@charset "UTF-8";
/* CSS Document */



body {
  
   text-decoration: none;
}


.wizard-ctus h2 {
	margin-top:14px;
	font-size: 25px;
	line-height:25px;
	margin-right:7px;
	text-align:right;
   
    
    margin: 0;
	
	border: 1px solid #fff;
    border-right: 1px solid #b6c1c6;
    border-top: 1px solid #b6c1c6;
	
	
    background: #efefef;
    
    min-width: 320px;
   
    padding: 1px 43px 25px;
    position: relative;
    text-decoration: none;
}




.wizard-ctus h2:before {

        width: 0;
        height: 0;
        border-top: 25px inset transparent;
        border-bottom: 20px inset transparent;
        border-left: 16px solid #099;
        position: absolute;
        content: "";
        top: 0;
        left: 0;
    }     
   

	
.wizard-ctus h2:first-child {
        -webkit-border-radius: 8px 0 0 0px;
        -moz-border-radius: 8px 0 0 0px;
        border-radius: 8px 0 0 0px;
    }
.wizard-ctus h2:last-child {
	-webkit-border-radius: 0 8px 0px 0;
	-moz-border-radius: 0 8px 0px 0;
	border-radius: 0 8px 0px 0;
	text-align: left;
    }
	
	